<application>
  <!-- tx chain -->
  <instance component="ocpi.assets.dsp_comps.fs_div_4_generator_csts">
    <property name='freq_is_positive' value='false'/>
    <property name='freq_is_positive' value='true' delay='2'/>
  </instance>
  <connection>
    <port instance="fs_div_4_generator_csts" name="out"/>
    <port instance="drc" name="tx" index="1"/>
  </connection>
  <!-- radio -->
  <instance component="ocpi.platform.drc"> <!-- worker='ocpi.osp.hitech-global.devices.drc'-->
    <property name="configurations"
        value="{description first,
        channels {{rx false,
        tuning_freq_MHz 390.95,
        bandwidth_3dB_MHz 5000.009,
        sampling_rate_Msps 90,
        samples_are_complex true,
        gain_mode manual,
        gain_dB 0,
        tolerance_tuning_freq_MHz 0.01,
        tolerance_bandwidth_3dB_MHz 4999.991,
        tolerance_sampling_rate_Msps 0.01,
        tolerance_gain_dB 1,
        rf_port_name J3,
        app_port_num 1}}}"/>
    <property name="start" value="0"/>
  </instance>
</application>
